package hibergui.verify;

public class VerificationError extends VerificationException {

	private static final long serialVersionUID = 2623014811916628179L;

	public VerificationError(String message) {
		super(message);
	}
}
